PDA

View Full Version : M:A 4 work w/ LW 6?


Andy741
10-17-2003, 05:57 AM
Does M:A 4.0 work with Lightwave 6.0?

fwtep
10-17-2003, 09:29 AM
Try it: http://www.projectmessiah.com

nuclearfessel
10-17-2003, 12:49 PM
Originally posted by Andy741
Does M:A 4.0 work with Lightwave 6.0?

It does so indeed.
I am running it with 6.0b and 6.5b.

never upgraded to 7.5. call me lazy :)

CGTalk Moderation
01-16-2006, 09:00 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.